Subject: (urth) Who are Robert and Marie

From: Don Palumbo <enpalumb at earthlink.net>
Date: Sun, 29 Jun 2003 16:31:49 +0000

<html>
List,

I know you have had an inconclusive running discussion regarding who
these characters may be.  Since just about all of the many apparent
allusions in BOTNS are rather easily identifiable, I'm hoping that
someone can identify these characters, too:

in Chapter 21 of SHADOW OF THE TORTURER, in the Jungle Garden of the
Botanic Garden, Severian and Agia enter a jungle tree hut containing two
apparently early-twentieth-century characters and a native named
Insangoma.  The other characters are a husband and wife named Robert
and Marie.  Robert is also a former art student in Paris and appears
to have malaria.  (In reference to your earlier musings, the malaria
may account for Robert's ability to see S & A.)  But who are
these people?

--Don Palumbo</html>

--